UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

Page Bookmarked

AR# 8418

4.1i Licensing - License error: "Server does not support this feature (-25, 334)"

Description

Keywords: 2.1i, 3.1i, 4.1i, FPGA Express, floating, license, server, feature, -25, 334

Urgency: Standard

General Description:
Every time I try to open FPGA Express, the following error is reported:

"License server does not support this version of this feature (-25, 334)."

Solution

To avoid this error, you must obtain a new license that allows access to FPGA Express from Xilinx Customer Service (1-800-624-4782).

For more information, please see (Xilinx Answer 5332) and (Xilinx Answer 5333).
AR# 8418
Date 05/04/2006
Status Archive
Type General Article